@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap");
:root {
  --primary-color: rgba(245, 245, 245, 0.925);
}

body {
  background: var(--primary-color);
  margin: 0;
  font-family: "poppins";
  text-decoration: none;
}

.usmle{
    background-color: var(--primary-color);
    margin-top: 10px;
    margin-left: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    font-family: "poppins";
}
.navbar {
  background: white;
  padding: 1em;
}
.navbar .logo {
  text-decoration: none;
  font-weight: bold;
  color: lightblue;
  font-size: 1.2em;
}
.navbar .logo:hover{
  box-shadow: 03px 3px 6px 0 rgba(0, 0, 0, 0.2), 0px 0px 0 rgba(0, 0, 0, 0.19);
  transition: 0.45s;
  color: aqua;
  background-color: whitesmoke;
  border-radius: 10px;
}
.navbar .logo span {
  color: blue;
}
.navbar nav {
  display: none;
}
.navbar .container {
  display: flex;
  place-content: space-between;
}
.navbar .mobile-menu {
  cursor: pointer;
}

a {
  text-decoration: none;
  color: #444444;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

section {
  padding: 5em 2em;
  border-radius: 100px;
}

.hero {
  text-align: center;
}

.container .left col .subhead {
  text-transform: uppercase;
  font-weight: bold;
  font-size: xx-small;
  font-stretch: blue;
  color: turquoise;
  letter-spacing: 0.3em;
  font-style: arial;
}
.container .left col h1 {
  text-transform: uppercase;
  font-size: 2.5em;
  font-weight: bold;
  line-height: 1.3em;
  margin-top: 0.2em;
  color: blue;
}
.container .left col h5 {
  text-transform: uppercase;
  font-size: 2.5em;
  font-weight: bold;
  line-height: 1.3em;
  margin-top: 0.2em;
}
.container .left col h3 {
  text-transform: uppercase;
  font-size: 2.5em;
  font-weight: bold;
  line-height: 1.3em;
  margin-top: 0.2em;
}
.container .left col .primary-cta {
  background: var(--primary-color);
  color: whitesmoke;
  text-decoration: none;
  padding: 6em 1.3em;
  font-size: 1.4em;
  border-radius: 5em;
  font-weight: bold;
  display: inline-block;
}
.container .hero-img {
  width: 70%;
  margin-top: 3em;
}

h4 {
  font-size: 2em;
}

label {
  display: block;
  font-size: 1.2em;
  margin-bottom: 0.5em;
}

input, textarea {
  width: 50%;
  padding: 0.5em;
  margin-bottom: 1em;
  border-radius: 0.3em;
  border: 1px solid grey;
  box-sizing: border-box;
}

input[type=submit] {
  background-color: black;
  color: wheat;
  font-weight: bold;
  font-size: 1.3em;
  border: none;
  margin-bottom: 2em;
  border-radius: 2em;
  display: inline-block;
  padding: 0.8em 2em;
  width: unset;
  cursor: pointer;
}
input[type=submit]:hover {
  background: turquoise;
  color: wheat;
}

nav.menu-btn {
  display: block;
}

nav {
  position: fixed;
  z-index: 999;
  width: 50%;
  right: 0;
  top: 0;
  background-color:black;
  height: 100vh;
  padding: 1em;
  border-radius: 10px;
}
nav ul.primary-nav {
  margin-top: 5em;
}
nav li a {
  color: wheat;
  text-decoration: none;
  display: block;
  padding: 0.5em;
  font-size: 1.3em;
  text-align: left;
  border-radius: 10px;
}
nav li a:hover {
  font-weight: bold;
  box-shadow: 03px 3px 6px 0 rgba(0, 0, 0, 0.2), 0px 0px 0 rgba(0, 0, 0, 0.19);
  transition: 0.45s;
  background-color: aqua;
}

.mobile-exit {
  float: right;
  margin: 0.5em;
  cursor: pointer;
}

@media only screen and (min-width: 600px) {
  .mobile-menu, .mobile-menu-exit {
    display: none;
  }

  .navbar .container {
    display: grid;
    grid-template-columns: 180px auto;
    justify-content: unset;
  }

  .navbar nav {
    display: flex;
    justify-content: space-between;
    background: none;
    position: unset;
    height: auto;
    width: 100%;
    padding: 0;
  }
  .navbar nav ul {
    display: flex;
  }
  .navbar nav a {
    color: black;
    font-size: 1em;
    padding: 0.1em 1em;
  }
  .navbar nav ul.primary-nav {
    margin: 0;
  }
  .navbar nav li.current a {
    font-weight: bold;
  }
  .navbar nav li.go-Order-cta a {
    color: blue;
    border: 3px solid greenyellow;
    font-weight: bold;
    border-radius: 5em;
    margin-top: -0.2em;
  }
  .navbar nav li.go-Order-cta a:hover {
    background: turquoise;
    color: wheat;
    border-radius: 10px;
  }
  
}

.welcome{
  border-radius: 10px;
  background-color:var(--primary-color);
}
}
@media only screen and (min-width: 600px) {
  .container {
    width: 1080px;
    margin: 0 auto;
  }

  section {
    padding: 10em 4em;
  }

  .hero .container {
    display: flex;
    justify-content: space-between;
    text-align: left;
  }
  .hero .container .left-col {
    max-resolution: 3em 3em 0 5em;
  }
  .hero .container .left-col h1 {
    font-size: 3em;
    width: 90px;
  }

  .hero-img {
    width: 30%;
    margin-right: 8em;
  }

  .hero-cta {
    display: flex;
  }

  .primary-cta {
    margin-right: 1em;
  }

  .contact-section {
    display: flex;
    position: relative;
    margin: 10px;
  }
  .contact-section .container {
    display: flex;
    position: relative;
    margin: 10px;
  }
.contact-right {
 
  margin: 10px;
}
form{
  margin: 10px;
  width: 50%;
  position: relative;
  justify-content: space-evenly;
}
}

.whatsapp_float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: #25d366;
  color: #FFF;
  border-radius: 50px;
  text-align: center;
  font-size: 30px;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
}

.whatsapp-icon {
  margin-top: 16px;
}

@media screen and (max-width: 600px) {
  .whatsapp-icon {
    margin-top: 10px;
  }

  .whatsapp_float {
    width: 40px;
    height: 40px;
    bottom: 20px;
    right: 10px;
    font-size: 22px;
  }
}
footer {
  text-align: center;
  text-decoration: none;
  margin-bottom: 0px;
  padding: 10px;
  background-color: darkgray;
  color: white;
}